<?xml version="1.0" ?>
<state>
    <name>Totem Quest</name>
    <executablePath>C:\Program Files\Totem Quest\tmlbkpx.exe</executablePath>
    <siteId>1</siteId>
    <langId>1</langId>
    <productID>F2322T1L1</productID>
    <icon>C:\Program Files\Totem Quest\pics\60x40.jpg</icon>
    <thumbnail>C:\Program Files\Totem Quest\pics\80x80.jpg</thumbnail>
    <feature>C:\Program Files\Totem Quest\pics\feature.jpg</feature>
    <downloadId>168189889</downloadId>
    <extData></extData>
    <buildNumber>8322</buildNumber>
    <trialLength>3600</trialLength>
    <state>5</state>
    <installerVersion>1.1</installerVersion>
</state>
